@import url('https://fonts.googleapis.com/css?family=Oswald');

header, footer { text-align: center; font-size: 15px; color: #666; margin: 20px 0; }

div.header { background-image: url(/sku/SCB_Web_g_proteja_header2.png); background-position:top center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover; height: 134px; line-height: 134px; text-align: center; color: #fff; font-size: 48px; }

label { display: inline-block; margin-bottom: 5px; font-weight: bold; }

body {
    color: #232728;
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.3em;
    margin: 0;
}
p,a,select,input,button,label,div{    font-family: 'Oswald', Arial, sans-serif;
    font-weight: normal;
    font-size: 22px;}
.sf-menu li a{font-size: 19px;}
a { color: navy; }
a:focus { outline: none; }
select { width: 160px; }
table  { border-spacing: 2px; }
table span { display: inline-block; width: 40px; text-align: center; }
table span > a { text-decoration: none; color: black; cursor: pointer; }
table span > a[href^=\/] { border-bottom: blue solid 1px; }
table span > a.options { border-bottom: blue dashed 1px; }
table span.options { position: absolute; display: none; background-color: white; border: solid black 1px; padding: 5px; margin-top: -5px; margin-left: -45px; }
table span.options > a { padding: 0 5px; color: black; cursor: pointer; }
div.logos { width: 100%;min-height: 110px; }
div.manuf-logo { width: 80px; height: 100px; margin: 17px; float: left; text-align: center; font-size: 11px; color: #888; }
div.manuf-logo > div { background-color: white; width: 80px; height: 80px; }


div#wpcf8-f672-p673-o1 {
    width: 80%;
    background: rgba(243, 243, 243, 1);
	padding:30px;
}
div#wpcf8-f672-p673-o1 h2 {
    color: #03165a;
}
.columns {vertical-align:top;}

.cf8_line {
	border-bottom: 2px solid #ccc;
padding:3px;margin-bottom:14px;background:transparent;}
.cf8_line input[type=text], .cf8_line textarea{
	border: 0px !important;
background: transparent;
color:#232728}
.cf8_line .wpcf8-form-control-wrap {
    position: relative;
	width: 65%;
    display: inline-block;
	border:0 !important;
	
}
.cf8_line .wpcf8-form-control-wrap input{ font-weight: bold;
	text-transform:capitalize; }
	
	
.cf8_line2 {
padding:3px;margin-bottom:14px;background:transparent;}
.cf8_line2 input[type=text], .cf8_line2 textarea{
color:#232728}
.cf8_line2 .wpcf8-form-control-wrap {
    position: relative;
	width: 65%;
    display: inline-block;
	
}
.cf8_line2 label{width: 35%;}
.cf8_line2 .wpcf8-form-control-wrap input{ font-weight: bold;
	text-transform:capitalize; }	
	
div#wpcf8-f931-p886-o1 {
    background: #f3f3f3;
    padding: 30px;
    max-width: 80%;
}	
	
.columns .col  .wpcf8-form-control-wrap input{ padding:18px;  }
.columns .col  .wpcf8-form-control-wrap{    margin: 8px 0 !important;
    display: inline-block;}
.cf8_line label {
    display: inline-block;
    width: 35%;
    margin-bottom: 5px;
    font-weight: normal;
}
.columns .col .wpcf8-form-control-wrap input::placeholder{opacity:0.6;}
input.wpcf8-form-control.wpcf8-submit {
    margin: 20px 0;
    background: #03165a;
    border: 0 !important;
    color: #fff;
    padding: 20px;
    display: block;
    width: 100%;
}
.cf7_line2 .wpcf7-form-control-wrap input { text-transform: none; }
#login_error, #organize_error { display: none; color: red; text-align: center; margin: 0; padding: 0; }

.sf-menu li {
    border-top: 0;
}
.sf-menu > li a{	margin:10px 0;}
.sf-menu > li a:hover {
    border-top: 0;
	background:rgba(255, 100, 0, 0.4);

}
li.contato a span:after{content:" ";
	background: url(/sku/SCB_Web_main-menu-contact-icon.png) no-repeat center center;
	display:inline-block;
height: 18px;
    width: 30px;
    position: relative;}
	
	.search{margin:18px 0;}


#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{ background-color: #4054b2;	color: #ffffff;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items.pojo-a11y-links{ border-color: #4054b2;}
body.pojo-a11y-focusable a:focus{ outline-style: solid !important;	outline-width: 1px !important;	outline-color: #FF0000 !important;}
#pojo-a11y-toolbar{ top: 113px !important;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay{ background-color: #ffffff;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay p.pojo-a11y-toolbar-title{ color: #333333;}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a.active{ background-color: #4054b2;	color: #ffffff;}
@media (max-width: 767px) { #pojo-a11y-toolbar { top: 150px !important; } }
	html { margin-top: 0 !important; }
	* html body { margin-top: 0 !important; }
	@media screen and ( max-width: 782px ) {
		html { margin-top: 16px !important; }
		* html body { margin-top: 16px !important; }
	}

			.home footer,.page-id-461 footer{display:none;}
.know:before{
	content:" ";
	background: url(/sku/SCB_Web_sabia.png) no-repeat center center;
	display:block;
	height:65px;
	width:142px;
	color:#fff;
}
.know .elementor-heading-title {
    position: absolute;
}
.ytp-large-play-button-bg {
    fill: #fff !important;
	border-radius:50px;
}
.but_bg{
display:inline-block;
	float:right;
	right:0px;
	bottom:0;
	left:auto;	
	max-height:300px;
	overflow:hidden;
}
.sf-menu li {
    border-top: 0 !important;
}
.sf-menu > li a{	margin:10px 0;}
.sf-menu > li a:hover {
    border-top: 0;
	background:rgba(255, 100, 0, 0.4);

}
li.contato a span:after{content:" ";
	background: url(/sku/SCB_Web_main-menu-contact-icon.png) no-repeat center center;
	display:inline-block;
height: 18px;
    width: 30px;
    position: relative;}
#top_content{background-size:100% !important;}
.ico-list-items{list-style:none !important;
color:#fff;
-webkit-padding-start: 0 !important;
padding-bottom:20px;}
.ico-list-items a{color:#fff !important;}
.ico-list-items img{margin-right:10px !important;}

body.home:not(.elementor-editor-active)  #contato{margin-top:-220px;}

section#contato{background-position: 100% 300px ;}

.blue_text{
color: #14286e;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
}
span.tooltips {
    text-decoration: underline;
}
/******* landing page ******/
:not(.elementor-editor-active) #top_logos{position: absolute;
top:-6px;
right:0;
}
.color_w a{color:#ffffff !important;}
.pojo-form .field.size-large{
	    padding: 20px 20px;
}
/******* footer ******/
#footer #sidebar-footer .widget-title,.entry-meta:after, .pb-widget-title:after, .sd-title:after, .title-comments:after, .title-respond:after, .widget-title:after {
	border: 0 !important;
}
#sidebar .widget:not(.widget_elementor-library) ul li, #sidebar-footer .widget:not(.widget_elementor-library) ul li {
	list-style-image: none !important;}
section#pojo_image-2.col-sm-3 {
    width: 50%;
}
section#pojo_form_widget-2.col-sm-3 {
    width: 24%;
}
section#custom_html-2 .widget_text.widget-inner
{display: flex;
  justify-content: flex-end;
  flex-direction: column;
align-items: flex-start;}
section#custom_html-2 .textwidget.custom-html-widget{
    vertical-align: bottom;}
section#custom_html-2 {
    min-width: 297px;
}
/**/
section#pojo_image-2 img.hover-sink {
    display: none;
    top: 500px;
	right:100px;
}


/******* media ******/
@media (max-width: 1100px){
section#contato,section#contato2,#footer{background-position: 100% 300px ;
	background-size:50%;}
	#top_content {
    background-size: cover !important;
}
}
@media (max-width: 500px){
	section#contato,section#contato2,#footer{background-position: 100% 100% ;
		background-size:50% !important;}
	body:not(.elementor-editor-active)  #contato{margin-top:-450px !important;}
}


section#contato .elementor-widget-wp-widget-pojo_form_widget{position:relative; z-index:10;}
.wpcf7-display-none{display:none;}

/******* select car ******/
.formitem_wrap {
    min-height: 57px;
}
.title.formitem_wrap{line-height: 44px;padding-right:0.6rem;}
.float_left {
    float: left;
}

.float_left select {
	max-width: none !important;
	background-color: white !important;
}

.no-margin {
    margin: 0 !important;
}

#content.auto-margin {
    width: 1200px;
    margin: 0 auto;
}

body.silver {
    background-color: silver;
}

.formitem_wrap label{width:370px;
max-width:70%;
font-weight:normal;}
.formitem_wrap select {
    border: 1px solid #ccc;
    padding: 3px;
    color: #999;
}
.formitem_wrap select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='#666' height='24' viewBox='0 0 24 24' width='24' xmlns='https://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  max-width:28%;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 2rem;
  height: 48px;
}
.formitem_wrap select option{width:180px;color: #232728;}
.modelo th, .modelo td {
    padding: 10px 0px;
 
}
.wpcf7-form-control.wpcf7-submit {
    margin: 20px auto;
    background: #03165a;
    border: 0 !important;
    color: #fff;
    padding: 20px 60px;
    display: block;
    text-align: center;
}



.search .formitem_wrap{max-width:16%;
min-width:120px;    width: 100%;}
.search2 .wpcf7-form-control.wpcf7-submit {
	background:#282b2c;
	padding: 8px 30px !important;
}
.search2 .wpcf7-form-control.wpcf7-submit:hover {
	background:#ff6400;
}
.search .formitem_wrap select {    margin-right: 1rem;
    padding: 0.5rem;
    padding-right: 1rem;
	    width: 92%;}
		/* .search .formitem_wrap select option:after{content:"> ";position:relative;} */
li.ico-list-item {
    min-height: 40px;
}

main { max-width: 1170px; margin: 0 auto; }

.page-id-677 .columns .col {
    vertical-align: middle;
}

.columns .col {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

#map { width: 100%; height: 650px; border: solid #ddd 1px; box-shadow: 0 0 3px rgba(100,100,100,0.3); }
p.map_popup { min-width: 340px; color: black; font: 14px arial, sans-serif; padding: 5px 5px 5px 0; line-height: 20px; min-height: 80px; }
p.map_popup a { font: 14px arial, sans-serif; }

@media (min-width: 980px){
.wide .container {
    max-width: 1170px;
    width: 100%;
}


@media (min-width: 768px) and (max-width: 1199px){ 
.formitem_wrap select{font-size:0.8em;}
.search2 .wpcf7-form-control.wpcf7-submit {
    padding: 6px 7px !important;
}
.title.formitem_wrap {
    line-height: 40px;
    padding-right: 0 !important;
	font-size:18px !important;
	max-width:10% !important;
}
}
@media (min-width: 1025px) and (max-width: 1199px){
.search .formitem_wrap{max-width:15%;
min-width:11%;}
}
@media (min-width: 768px) and (max-width: 1024px){
.search .formitem_wrap{max-width:11%;
min-width:11%;}
}
@media (max-width: 1199px){
.container {
    max-width: 98%;
}
}
@media (max-width: 600px){
	.formitem_wrap {
    min-height: 62px;
}
	.formitem_wrap label {
        max-width: 62%;
    font-size: 0.9em;
    vertical-align: bottom;
    margin-bottom: 0;
	}
	.formitem_wrap select{    margin-right: 0;
    padding-right: 0;}
    #map { height: 80vh; } 
	p.map_popup { width: 180px; min-width: 180px; max-width: 180px; }
}

#system table.calendar { display: inline-block; vertical-align: top; border-collapse: collapse; }
#system table.calendar tr td { padding: 5px 10px; text-align: right; border: solid silver 1px; cursor: pointer; }
#system table.calendar tr td.active { background-color: #6478be; color: #ffffff; }